uuid: f5b8cc83-2feb-48cb-8b80-cd8c1937bf8d
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.status
field_name: status
entity_type: media
bundle: document
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
